import { ComponentChildren } from "preact";

export const Grid = ({ children }: { children: ComponentChildren }) => {
  return (
    <div
      class="grid gap-4 py-6"
      style={{ gridTemplateColumns: "repeat(auto-fit, minmax(200px, 1fr))" }}
    >
      {children}
    </div>
  );
};
